<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="etudiant.css">
    <title>Document</title>
</head>
<body>
    <header class='headerPage'>
        <a href="/index.php/">
        <img class="logoUnige" src="/images/logo.png" alt="logoUnige"></img>
        </a>
        <a href="/index.php/ajouter">
        <span class=connexion>Se Connecter</span>
        </a>
        <div class="vl">
            <h1 class=titreMain>Portfolio</h1>
        </div>

    </header>

    <p class='nomEtu'>patrick balkany</p>
    <hr>
    <div class='rechercheContainer' >
    </div>
    <p class='descEtu'>wejqwewqjewqhejiwqheuqiwejuiqwhewquieh  ueqwhuwehqwueqwu hqwuewzeuqzqwuzeqwuzewq ueqwuezqwezwq eq quwezwquiezwuqzeuqwez qwe wqezqwiewq</p>

</body>
</html>